Lightroom und macOS Catalina (10.15)

Welche Versionen von Lightroom sind mit macOS Catalina kompatibel?

Lightroom 3.x funktioniert mit MacOS 10.15 (Catalina), weist jedoch die folgenden bekannten Kompatibilitätsprobleme auf. Möglicherweise möchtest du bei deiner aktuellen Version von macOS bleiben, bis diese Probleme behoben sind.

Adobe empfiehlt seinen Kunden, ihre eigene Tests auf einer Nichtproduktionspartition auszuführen, um sicherzustellen, dass neue Betriebssysteme mit aktueller Hardware und aktuellen Treibern funktionieren. 

Wenn Probleme auftreten, die noch nicht dokumentiert sind, kannst du diese auf unserer Feedback-Seite melden.

Sind ältere Versionen von Lightroom mit macOS Catalina kompatibel?

Nein, ältere Versionen von Lightroom wurden weder für macOS Catalina entwickelt noch getestet. Sie werden für die Verwendung unter macOS Catalina in keiner Weise unterstützt.

Adobe empfiehlt Kunden, die ältere Versionen von Lightroom verwenden, kein Upgrade auf macOS Catalina.

Ältere Versionen verwenden 32-Bit-Lizenzierungskomponenten und Installationsprogramme. Daher können sie nach dem Upgrade auf macOS Catalina nicht installiert und aktiviert werden. Ein Upgrade auf macOS Catalina mit einer älteren Version, die bereits auf deinem Computer installiert ist, kann dazu führen, dass die Anwendung in gewisser Weise funktioniert. Nach dem Upgrade von macOS kannst du die Anwendung jedoch nicht erneut installieren oder aktivieren.


Vor dem Upgrade auf macOS Catalina kannst du ältere Versionen deinstallieren, da das Deinstallationsprogramm nach dem Upgrade nicht mehr funktioniert. Wenn du bereits auf macOS Catalina aktualisiert hast, kannst du das Creative Cloud Cleaner Tool verwenden, um ältere Versionen zu deinstallieren.

Bekannte Kompatibilitätsprobleme

Adobe hat die unten aufgeführten Kompatibilitätsprobleme erkannt, die bei der Ausführung von Lightroom 2.4.1 unter macOS 10.15 (Sierra) auftreten können.

Fehler: /[Datenträgername]/ist nicht verbunden. Stelle die Verbindung erneut her, um die Synchronisierung abzuschließen.

Wenn du Lightroom unter macOS 10.15 startest, wird oben ein rotes Banner mit der Meldung angezeigt, dass [Datenträgername]/nicht verbunden ist. Stelle die Verbindung erneut her, um die Synchronisierung abzuschließen.

Betroffene Versionen: Lightroom 2.2 und früher

Lösung

Aktualisiere auf Lightroom 2.4, um dieses Problem zu beheben. Informationen zum Aktualisieren deiner App findest du unter Creative Cloud-Apps aktualisieren.

Die Migration von Apple Photos auf Lightroom Desktop schlägt mit einer Fehlermeldung fehl

Wenn du Datei > Migration von ... > Apple Photos Bibliothek wählst, schlägt die Migration fehl mit der Meldung „Migration war nicht erfolgreich“.

Wir arbeiten mit Apple an einer Lösung des Problems. 

Lens Profile Creator wird nicht ausgeführt

Der Lens Profile Creator ist derzeit 32-Bit-Version, wir prüfen jedoch, ob eine Aktualisierung auf 64-Bit-Version möglich ist.

Adobe-Logo

Bei Ihrem Konto anmelden